% -----------------------------------------------------------------------------
%  - Die Nachtigall -
% -----------------------------------------------------------------------------
% Suivi des versions :
%  1.1 | 2020/05/23 | Creation des fichiers
%  1.4 | 2020/05/30 | Traduction du texte
%  1.5 | 2020/05/30 | Corrections et mise en forme
%  1.6 | 2020/06/03 | Suppression du Point and Click
%                     Reformatage des titres
%  1.7 | 2020/06/11 | Merge des lignes vocales
% -----------------------------------------------------------------------------
\version "2.20.0"

melodie = \relative c'' {

  \global

  \dynamicUp
  \autoBeamOff
  \override Hairpin.to-barline = ##f
  \tempo "Zart bewegt" 4 = 96

  % Mes. 1

  r r d,\p\(
  a'4.\) fis8\( eis gis\<
  d'2\! b4\>

  % Mes. 4

  a4.\)\!

  \tempo "etwas zögernd"
  a8\( gis\< a

  % Mes. 5

  cis2\! b4
  a2\> gis4\)

  % Mes. 7

  r8\!

  \tempo "a tempo e poco a poco cresc."
  cis, a'\< fis eis fis

  % Mes. 8

  e'!2\!\( c4\>

  % Mes. 9

  \tag #'orig {
    <<
      \new Voice
      {
        \teeny {
          \voiceOne
          \autoBeamOff
          b16 b
        }
      }
      {
        \stemDown
        b8\!\)
      }
    >>
  }
  \tag #'trad {
    b16 b\)
  }

  \stemNeutral
  \breathe fis8 c' a\< gis a

  % Mes. 10

  g'!2\(\! fis4\>
  e2\)\! dis4\(\<

  % Mes. 12

  \tempo "Allargando"
  a'2.(\f

  % Mes. 13

  g4.)\!\) b,8-- cis-- d--
  fis2(\< a,4)\>

  % Mes. 15

  a\! r r8^\markup { \italic {(sotto voce)}} a\p

  % Mes. 16

  \tempo "Etwas langsamer" 4 = 84
  cis a gis4. d'8

  % Mes. 17

  fis\( cis a4.\) a8\(
  gis\< gis cis4.\! cis8
  gis4 cis,\) r

  % Mes. 20

  r8 cis\pp^\markup{ \italic più \dynamic p \italic {, ma poco a poco cresc.}}
  cis cis dis dis

  % Mes. 21

  fis fis e4. e8
  e4. e8 fis fis

  % Mes. 23

  a a

  \tag #'orig {
    <<
      \new Voice {
        \teeny {
          \voiceOne
          \autoBeamOff
          gis4 gis8
        }
      }
      {
        \stemDown
        gis4.
      }
    >>
  }
  \tag #'trad {
    gis4 gis8
  }

  \stemNeutral
  gis

  % Mes. 24

  a a

  \tag #'orig {
    <<
      \new Voice {
        \teeny {
          \voiceOne
          \autoBeamOff
          b4 b8 c
        }
      }
      {
        \stemDown
        b4.\< c8
      }
    >>
  }
  \tag #'trad {
    b4 b8 c
  }

  % Mes. 25

  \stemNeutral
  e4\mf\> a,

  \tempo "accel."
  r\!

  % Mes. 26

  \time 4/4
  r2 r4 a\mf\(--

  \bar "||"

  % Mes. 27

  \tempo "Tempo I."
  \time 3/4

  a4.\) fis8\(\< eis gis

  % Mes. 28

  d'2\! b4\>

  % Mes. 29

  \tempo "etwas zögernd"
  a4.\)\! a8 gis\< a

  % Mes. 30

  cis2\!\( b4
  a2\> gis4\)\!

  % Mes. 32

  r8
  \tempo "a tempo e poco a poco cresc."
  cis, a' fis\< eis fis

  % Mes. 33

  e'!2\!\( c4

  % Mes. 34

  \tag #'orig {
    <<
      \new Voice {
        \teeny {
          \voiceOne
          \autoBeamOff
          b16 b
        }
      }
      {
        \stemDown
        b8\!\)
      }
    >>
  }
  \tag #'trad {
    b16 b\)
  }

  \stemNeutral
  \breathe fis8 c' a\< gis a

  % Mes. 35

  g'2\!\( fis4\>
  e2\!\) dis4\(\<

  % Mes. 37

  \tempo "Allargando"
  a'2.(\f

  % Mes. 38

  g4.)\) b,8-- cis--\< d--
  fis2.\!

  % Mes. 40

  d4\>
  \tempo "a tempo"
  r\! r

  % Mes. 41

  R1*3/4
  R

  % Mes. 43

  \tempo "poco rit."
  R

  % Mes. 44

  \tempo "Tempo"
  R

  \bar "|."
}