% -----------------------------------------------------------------------------
%  - Die Nachtigall -
% -----------------------------------------------------------------------------
% Suivi des versions :
%  1.1 | 2020/05/23 | Creation des fichiers
%  1.4 | 2020/05/30 | Traduction du texte
%  1.5 | 2020/05/30 | Corrections et mise en forme
%  1.6 | 2020/06/03 | Suppression du Point and Click
%                     Reformatage des titres
%  1.7 | 2020/06/11 | Merge des lignes vocales
% -----------------------------------------------------------------------------
\version "2.20.0"

pianoD = \relative c'' {

  \global
  \override Beam.breakable = ##t
  \override Hairpin.to-barline = ##f

  % Mes. 1

  r8 fis,,[\p^\markup {\italic {weich und ausdrucksvoll}}\<\( fis'\! d\> cis b\! ~

  % Mes. 2

  b]\)

  \stemDown
  a[\<\( a'\! fis d b

  % Mes. 3

  \change Staff = "left"
  \stemUp
  gis eis]\) ~ eis2 ^~

  % Mes. 4

  eis8 fis[\<\(

  \change Staff = "right"
  \stemDown
  d''\! a fis d

  % Mes. 5

  ais]\)

  \stemUp
  b[\(\< b'\! g d b ~

  % Mes. 6

  b]\)

  \change Staff = "left"
  eis,[\(\<

  \change Staff = "right"
  \stemDown
  a'\! eis cis! b!]\> ~

  % Mes. 7

  \stemUp
  b[ a bis]\)\! \breathe cis[\p\<\( cis'\! a

  % Mes. 8

  fis e!]\) c2\( ~

  % Mes. 9

  c!8[ b dis]\)
  \stemDown
  fis[\mp\<\( fis'\! bis,

  % Mes. 10

  b! g!]\)

  <<
    {
      e2 ~
      e8
    } \\ {
      e
      \change Staff = "left"
      \stemUp cis! b bes
      s
    }
  >>

  a'[\mf-- e'-- c-- b-- dis]--

  % Mes. 12

  <<
    {
      <a b e a>2.->^\markup {\italic poco \dynamic f}
      <g b e g>
      fis'2 e4
    }
    \\
    {
      s4.
      \change Staff = "left"
      \stemUp
      e,8\<
      \change Staff = "right"
      e'\! b
      s2.
      \stemDown
      <g cis!>4. s
    } \\ {
      s4 s s8
      \stemDown
      g[\<
      g'\! e b g e
      \change Staff = "left"
      \stemUp
      b!
      bes] a[\<
      \change Staff = "right"
      \stemDown
      bes'\! fis!
      \change Staff = "left"
      \stemUp
      cis!\> bes!]\!
    }
  >>

  % Mes. 15

  <<
    { <a' d>2. }
    \\ { g8 fis4--\> e-- d8--\! }
  >>

  % Mes. 16

  <<
    {
      s4 s s
      r cis8^\markup {\italic {zart betont}}\( fis a4
      gis g2\)
      fis4 eis2
      s8
    } \\ {
      \stemUp
      <a, cis>-.\(_\markup {\italic molto \dynamic p} <a cis>4-. <gis bis>-. <gis bis>8[ ~
      <gis bis>]-.
      \stemDown
      <a cis>4-. <a cis>-. <a cis>8[ ~
      <a cis>]-. <gis cis>4-. <g cis>-. <g cis>8[ ~
      <g cis>]-. <fis! bis>4-.
      \stemUp
      <eis cis'> <eis cis'>8\) ^~
      cis'
    }
  >>

  \stemUp
  <fis, cis'>4-. <a cis>-.

  % Mes. 20 (milieu)

  <<
    {
      s8
      r4
      \stemUp
      cis8\(^\markup {\italic {zart betont}} e a4 ~
      a2. ~
      <f a>4^- <e! gis>2\)^-
    } \\ {
      \stemUp
      <a, dis>8[ ~
      <a dis>]
      \stemDown
      <a fis'>4 <a e'> <a e'>8[ ~
      <a e'>]
      \stemUp
      <a e'>2 <a fis'>8 ~
      \stemDown
      a a4\( gis8\) gis[_\markup {\italic ebenso} b]
    } \\  {
      s
      s2.
      r4
      \stemDown
      a8_\markup {\italic ebenso} c fis!4
      s2.
    }
  >>

  % Mes. 24

  <<
    {
      \stemUp
      <a, a'>8-. <a a'>4-. <a a'>-. <a a'>8[ ~
      <a a'>]-. <gis gis'>4-. a8[\(\mf\<_\markup{ \italic {poco espress.}} g'\! e
      \time 4/4
      d] cis![\)\( b'! g fis e d cis!]
      \bar "||"
      \time 3/4
      b\)
    } \\ {
      \stemDown
      e4 ees2
      d!4_-\( cis4._-\) c8
      r cis!4 c cis!8[ d\(\> a]
      b\)\!
    }
  >>

  \stemDown
  a[_\markup {\italic {sempre espr.}}\(\p\< a'\! fis d b]\)

  % Mes. 28

  \change Staff = "left"
  \stemUp
  gis[ eis] ~ eis2 ^~

  % Mes. 29

  eis8 fis[\<\(

  \change Staff = "right"
  \stemDown
  d''\! a fis d

  % Mes. 30

  ais]\)

  \stemUp
  b[\(\< b'\! g d b ~

  % Mes. 31

  b]\)

  \change Staff = "left"
  eis,[\<\(

  \change Staff = "right"
  \stemDown
  a'\! eis cis! b]\> ~

  % Mes. 32

  \stemUp
  b[ a bis]\) \breathe cis[\p\<\( cis'\! a

  % Mes. 33

  fis e!]\) c2\( ~

  % Mes. 34

  c8[ b dis]\)

  \stemDown
  fis[\mp\( fis' bis,

  % Mes. 35

  b! g!]\)

  <<
    {
      e2 ~
      e8
    } \\ {
      e\(
      \change Staff = "left"
      \stemUp
      cis! b bes
      s\)
    }
  >>

  % Mes. 36 (milieu)

  a'[\mf^> e'^> c^> b^> dis]^>

  <<
    {
      <a b e a>2.^>
      <g b e g>2( <g b d g>4)
      <fis! b d fis!>2.
      s2
    } \\ {
      s4.
      \change Staff = "left"
      \stemUp
      e8\<_>
      \change Staff = "right"
      e'\! b
      s2.
      r8
      \stemUp
      <b,! b'!>^(^"espr." <bes' bes'> <fis! fis'!> <d! d'!>\> <bes! bes'!>
      fis'!2^)\!^-^\markup {\italic {schwungvoll den Gesang fortsetzend}}
    } \\ {
      s4 s s8
      \change Staff = "right"
      \stemDown
      g[\<
      g'\! e b g
      \change Staff = "left"
      \stemUp
      d b]
      s2
      \change Staff = "right"
      \stemDown
      e!4 ~
      e s
    }
  >>

  % Mes. 40 (milieu)

  <<
    {
      g!8^- a^-
      d4.^- d8[\( d' bes
      a g] ~ g2
      g4^- fis2\)
      \appoggiatura {
        \change Staff = "left"
        d,,,32\sustainOn^\p a' d
        \change Staff = "right"
        \stemDown
        fis d' fis ~
      }
      \stemUp
      fis2.^-
    } \\ {
      \override Hairpin.to-barline = ##f
      s8 d[\(
      d' b a g e!]\) d[\(\>
      d' bes a g d\) e]\(\< ~
      e4\! fis2\!\)
      <fis, d'>4 <fis d'>2_-
    }
  >>

  \bar "|."
}