% -----------------------------------------------------------------------------
%  - Die Nachtigall -
% -----------------------------------------------------------------------------
% Suivi des versions :
%  1.1 | 2020/05/23 | Creation des fichiers
%  1.4 | 2020/05/30 | Traduction du texte
%  1.5 | 2020/05/30 | Corrections et mise en forme
%  1.6 | 2020/06/03 | Suppression du Point and Click
%                     Reformatage des titres
%  1.7 | 2020/06/11 | Merge des lignes vocales
% -----------------------------------------------------------------------------
\version "2.20.0"

pianoG = \relative c' {

  \global
  \override Beam.breakable = ##t
  \override Hairpin.to-barline = ##f

  % Mes. 1

  d,,2.
  fis2 b4_\markup {\italic {sempre espr.}} ~

  % Mes. 3

  \stemDown
  b d8 b gis\> eis

  % Mes. 4

  d2.\!

  % Mes. 5

  \stemUp
  g!

  % Mes. 6

  \stemDown
  cis

  % Mes. 7

  \stemUp
  fis,

  % Mes. 8

  <<
    {
      c'2 fis4 ~
      fis2.
    } \\ {
      s4
      \change Staff = "right"
      c'8
      \change Staff = "left"
      a fis e
      dis2.
    }
  >>

  % Mes. 10

  \stemDown
  <cis! g'!>

  % Mes. 11

  <<
    {
      a'4 c dis
    } \\ {
      fis,!2
      \appoggiatura { b,!8 }
      b4
    }
  >>

  % Mes. 12

  <<
    {
      \stemDown
      <e b' e>2. _~
      <e b'>8  e[\< cis'!\! b g e]
    } \\ {
      s
      \stemUp
      b'\<\(
      \change Staff = "right"
      \stemDown
      b'\! a g
      \change Staff = "left"
      \stemUp
      ees
      d!4\)^> cis8^> b!4^> s8
    }
  >>

  % Mes. 14

  \stemDown
  a,2.

  % Mes. 15

  <<
    { a' }
    \\ { d, }
  >>

  % Mes. 16

  \stemUp
  <fis, cis'>8-. <fis cis'>4-. <fis d'!>-. <fis d' >8[ ~
  <fis d'>]-. <fis cis'>4-. <fis cis'>

  % Mes. 17 (milieu)

  <<
    {
      s8
      s4 r
      \stemUp
      a!8 cis^\markup {\italic ebenso}
      r d! ~ d[
      \change Staff = "right"
      \stemDown
      eis] b'!4_-
    } \\ {
      \stemUp
      <f, cis'>8[ ~
      <f cis'>]-. <e cis'>4-.
      \stemDown
      <dis cis'>-. <dis! cis'>8[ ~
      <dis cis'>] <gis d'>4-.
      \stemUp
      <cis, gis' cis>-. <cis gis' cis>8-.
    }
  >>

  % Mes. 20

  <<
    {
      <fis cis'>-. <fis cis'>4-. <fis cis'>-. <f cis' >8[ ~
      <f cis'>]-.^\markup {\italic {poco a poco cresc.}}
    } \\ {
      \change Staff = "right"
      \stemDown
      ais'4_-\pp a2_-
      s8
    }
  >>

  <e, cis'>4-. <e cis'>-. <e cis'>8[ ~

  % Mes. 22

  <e cis'>]-. <e c'>4-. <e c'>-. <e c'>8[ ~
  <e c'>]-. <e b'>4-. <e b'>-. <d! b'>8
  <c a'>-._( <c a'>4-. <b a'>-. <b a'>8[ ~

  % Mes. 25

  <b a'>]-. <e b'>4-.

  \stemDown
  <a e' g!>_) <bes e g>8\( ~

  % Mes. 26

  \time 4/4
  <bes e g> <a e' g>4\) <bes e g>\( <a e' g>\)

  \stemUp
  <g! e'>8\(

  \bar "||"

  % Mes. 27

  \time 3/4
  <fis! d'>2\) b!4 ~

  % Mes. 28

  \stemDown
  b d8\( b gis\> eis

  % Mes. 29

  d2.\)\!

  % Mes. 30

  \stemUp
  g!

  % Mes. 31

  \stemDown
  cis

  % Mes. 32

  \stemUp
  fis,

  % Mes. 33

  <<
    {
      c'2 fis4 ~
      fis2.
    } \\ {
      s4
      \change Staff = "right"
      c'8\(
      \change Staff = "left"
      a fis e
      dis2.\)
    }
  >>

  % Mes. 35

  \stemDown
  <cis! g'!>

  % Mes. 36

  <<
    {
      a'4 c dis
    } \\ {
      fis,!2
      \appoggiatura { b,!8 }
      b4
    }
  >>

  % Mes. 37

  <<
    {
      \stemDown
      <e b' e>2. _~
      e2 g4
    } \\ {
      s8
      \stemUp
      b
      \change Staff = "right"
      \stemDown
      b' a g
      \change Staff = "left"
      \stemUp
      ees_>
      \stemUp
      <b d!>4^> cis!^> s
    } \\ {
      s2.
      s8
      \stemDown
      e,\< cis'!\! b f d
    }
  >>

  % Mes. 39

  \stemDown
  <fis! b d>4_>\< <g! bes d>_>\! <aes bes!>_>

  % Mes. 40

  <<
    {
      r8
      \stemUp
      fis!^>^\markup {\italic cresc.}\( e'^> d^> cis!^> c^>
      b!2 bes4\)
      r8 e,[\<\( d'\! bes a g ~
      g]\) a,[\(\< a'\! fis e\> d]\)\!
      \clef treble
      fis''2.^-
    } \\ {
      \stemDown
      <d,, a'!>
      g,
      g
      d
      \clef treble
      r4
      \clef bass
      <d a'>2_-\sustainOff
    }
  >>

  \bar "|."
}